Contacts

Delete contact

Permanently delete a contact and its group memberships.

DELETEhttps://api.sndr.sh/v1/contacts/{id}
Delete contact
curl -X DELETE 'https://api.sndr.sh/v1/contacts/con_0e6b7f21-c58' \
  -H "Authorization: Bearer $SNDR_API_KEY"
200OK
{
  "status": "ok"
}

Authorization

Authorizationstringheaderrequired

Bearer followed by your API key. Needs the send scope.

Path parameters

idstringrequired

Contact ID (con_...).

Errors

401unauthenticatedMissing or invalid API key.
403insufficient_scopeThe API key is missing the send scope.
404not_foundResource does not exist or belongs to a different account.